<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje SubGr="SifrA_Oe Sifra_Kup ImeKup" PodrediPo="Sifra_oe,Sifra_Kup,ImeKup,Sifra_Art" />

	<Header VisinaHeader="68" /> 

        <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" /> 
        <Red ImeId="ImeOrg" Naslov="Ime na filijalata" Formula=""  Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_kup" Naslov="Dobavuva~" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="ImeKup" Naslov="Ime na dobavuva~ot" Formula="" Sirina="20" DaliSuma="N" KojTip="S" />
       
	<Red ImeId="Sifra_art" Naslov="Artikl" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Imeart" Naslov="Ime na artiklot" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />

        <Red ImeId="Kolic_Izlez" Naslov="Prodadena_koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" FormatStr="0.###" />

        <Red ImeId="Vr_Izlez_Nabavna_Bez_DDV" Naslov="Vrednost na prodadeno_po nabavni_ceni_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
        <Red ImeId="Vr_Izlez_Prodazna_Bez_DDV" Naslov="Vednost na prodadeno_po proda`ni_ceni_bez DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" /> 
        <Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Vrednost na prodadeno_po proda`ni_ceni_so DDV" Formula="" Sirina="12" DaliSuma="D" KojTip="N" /> 

	<Red ImeId="cZarab" Naslov="Vrednost_na zarabotka" 
			Formula="Vr_Izlez_Prodazna_Bez_DDV-Vr_Izlez_Nabavna_Bez_DDV" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="MarzaTemp" Naslov="Ostvarena_mar`a_%" 
			Formula="cZarab / iif (Vr_Izlez_Prodazna_So_DDV = 0, 999999999999999999, Vr_Izlez_Prodazna_So_DDV) * 100" 
			Sirina="7" DaliSuma="N" KojTip="N" />

        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
